@import 'vars';

.container {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  font-family: $font-bankless-dao;
  background: rgba(0, 0, 0, 0.5);
  position: relative;
  padding: 12px 15px;
  margin-top: 80px;
  z-index: 1;
  align-items: center;
  border-radius: unset;
  @media (min-width: 768px) {
    border-radius: 20px;
    padding: 57px 73px;
    margin-top: unset;
    max-width: 1069px;
    max-height: 717px;
  }
}
.quadraticBtn {
  font-family: $font-bankless-dao;
  font-weight: bold;
  height: 54px;
  padding: 5px 10px;
  border: none;
  background-color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 20px;
  letter-spacing: 1px;
  margin-top: 39px;
  cursor: pointer;
  @media (min-width: 768px) {
    padding: 16px 100px;
  }
}

.title {
  align-self: center;
  font-style: normal;
  font-weight: 400;
  font-size: 2rem;
  line-height: 32px;
  border-bottom: #d02128 solid 6px;
  padding-bottom: 10px;
  letter-spacing: 3px;

  color: #ffffff;
  margin-bottom: 39px;
  @media (min-width: 768px) {
    font-size: 34px;
  }
}

.content {
  display: flex;
  flex-direction: column;
  @media (min-width: 768px) {
    max-height: 375px;
    max-width: 793px;
  }
}
.listItem {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 35px;
  letter-spacing: 0.02em;
  text-align: center;
  list-style-position: inside;
  color: #ffffff;
  padding-left: unset;

  > p {
    margin: 0 0.5rem 0 0;
  }

  &:first-child {
    > p {
      margin: 0 0.7rem 0 0;
    }
  }

  @media (min-width: 768px) {
    font-size: 25px;
  }
}
